<article class="container card-max-width">
    <div class="card shadow">
        <div class="card-header card-header-height w-100 d-flex justify-content-between align-items-center"
            style="background-color: #313945; color: white;">
            <div class="d-flex justify-content-center align-items-center gap-2">
                <img src="assets/svg/acces-login-icon.svg" alt="">
                <h6 class="card-title m-0">ACCESO AL SISTEMA</h6>
            </div>
            <img src="assets/svg/close-icon.svg" alt="">
        </div>
        <div class="card-body w-100 card-body-height">
            <h4>¿Olvidó su contraseña?</h4>
            <p>Le enviaremos a su correo, las instrucciones para reestablecer su contraseña</p>
            <div class="mb-3 max-form">
                <div>
                    <label for="username" class="form-label">Correo Electrónico</label>
                    <input type="text" class="form-control square-border" id="username">
                </div>
            </div>



            <div class="mb-3">
                <button type="button" class="btn btn-confirm">Restablecer contraseña</button>
            </div>
        </div>
    </div>
</article>